maemo-summoner(1)

NAME
maemo-summoner - summon a program from command line

SYNOPSIS
maemo-summoner [options] file [file-options...]

DESCRIPTION
maemo-summoner directly loads an application in the same way that the maemo-launcher would do, making easier the debugging tasks. It will summon the file provided on the command line with its optional arguments, otherwise it will summon its own program name with the string .launch appended and will pass the arguments as well. So it can be symlinked in place of the real application, and this one moved to application.launch.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
maemo-invoker(1), maemo-launcher(1).

AUTHOR
maemo-summoner was written by Guillem Jover <guillem.jover@nokia.com>.